* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.vg_277-ohz:after { display: table; content: ''; clear: both; }

.ch_928-gfc { clear: both; }

.jbp-691_kdudy { width: 1000px; margin: 0 auto; }


.b_417__nnt
{
	display: block;
}

.b_417__nnt:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jbp-691_kdudy
{
	margin-top: 70px;
}

.efg_505__uxewm 
{
	display: table;
	position: relative;
}



.n_423-rxpje
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.n_423-rxpje > a
{
	display: block;
	float: left;
}

.n_423-rxpje > a.op-864_cq
{
	margin-right: 10px;
}

.n_423-rxpje > a.kcqdh_327-be
{
	margin-right: 10px;
}


.n_423-rxpje > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.n_423-rxpje > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.n_423-rxpje > a.op-864_cq > div > span
{
	background-image: url(../images/FB.png);
}

.n_423-rxpje > a.kcqdh_327-be > div > span
{
	background-image: url(../images/X.png);
}

.n_423-rxpje > span.dn_169__hqyw
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.m_869-pdh 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.lyiot_210__dzcu { background-color: #171717; }

.lyiot_210__dzcu .p-846_h 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.lyiot_210__dzcu .jx_244__uqz { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.lyiot_210__dzcu .jx_244__uqz > .a_47-eql
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jx_244__uqz .dy-14_dx
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.fagm_597-iy
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.fagm_597-iy > .cf_598-iyu 
{
	float: right;
}


.fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr.active > .dbhmo-688_abdu
{
	visibility: visible;
}

.fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu > ul > li
{
	display: block;
}

.fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu > ul > li > a > .e-585_u
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu > ul > li > a > .e-585_u > .pnudp-860_tfr
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu > ul > li > a:hover > .e-585_u > .pnudp-860_tfr
{
	 
}

.fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu > ul > li > a > .e-585_u > .pnudp-860_tfr > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu > ul > li > a > .nwc-945_jbvp
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu > ul > li > a:hover > .nwc-945_jbvp
{
	text-decoration: underline;
}




.cf_598-iyu > .bgacd_913-dadr > .zp-88_izf
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.cf_598-iyu > .bgacd_913-dadr.active > .zp-88_izf
{
	background: #f5f5f5;
}


.cf_598-iyu > .bgacd_913-dadr > .zp-88_izf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.fagm_597-iy .yq-714_zlfo
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.fagm_597-iy .yq-714_zlfo > span
{
	display: inline-block;
	color: #f5f5f5;
}


.fagm_597-iy .bgacd_913-dadr.active .yq-714_zlfo > span
{
	color: #171717;
}



.fagm_597-iy .o_494__acczk
{
	height: 24px;
	width: 34px;
}

.fagm_597-iy .o_494__acczk > .ftya-372_hdu
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.fagm_597-iy .bgacd_913-dadr.active .o_494__acczk > .ftya-372_hdu
{
	border:1px solid #171717;
}

.fagm_597-iy .o_494__acczk > .ftya-372_hdu > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.e_65-ko 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.e_65-ko > .cgkg-438_dg
{
	display: table;
	margin-top: 70px;
}



.e_65-ko > .cgkg-438_dg > *
{
	display: table-cell;
	vertical-align: middle;
}

.e_65-ko > .cgkg-438_dg > .ibndf_129-je
{
	width: 440px;
	max-width: 440px;
}

.e_65-ko > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.e_65-ko > h1 .xov_4__j
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.e_65-ko > .r_472-hpn
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ibndf_129-je > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.ibndf_129-je > .yuc_3__nhesp
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.yuc_3__nhesp.l_591__aujnh
{
	margin-right: 100px;
}


.yuc_3__nhesp > h3.brog-601_b
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.yuc_3__nhesp.l_591__aujnh > h3.brog-601_b
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ibndf_129-je > .yuc_3__nhesp .i-87_jfkyr
{
	
}


.yuc_3__nhesp .w_342__jdc
{
	display: none;
}


.yuc_3__nhesp .i-87_jfkyr.i-332_r
{
	margin-top: 20px;
}

.yuc_3__nhesp .i-87_jfkyr .eg_851-jrj {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.yuc_3__nhesp.l_591__aujnh .i-87_jfkyr .eg_851-jrj
{
	font-size: 16px;
	font-weight: normal;
}



.yuc_3__nhesp .i-87_jfkyr > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.yuc_3__nhesp.l_591__aujnh .i-87_jfkyr > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.yuc_3__nhesp .i-87_jfkyr .dfdgf_270__zo {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.yuc_3__nhesp.l_591__aujnh .i-87_jfkyr .dfdgf_270__zo
{
	max-width: 384px;
	font-size:16px;
}

.yuc_3__nhesp .dwa_992-a {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.yuc_3__nhesp.l_591__aujnh .dwa_992-a 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.g_630__nueah
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.g_630__nueah > .m-149_aovna
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.g_630__nueah > .m-149_aovna.nhzcx_240__cdjf
{
	right: -10px;
	top:-10px;
}

.g_630__nueah > .m-149_aovna.cfcp_104-tcc
{
	top:0px;
	right: -20px;
}

.g_630__nueah > .m-149_aovna > .bydcl-604_csemk
{
	display: table-cell;
	vertical-align: middle;
}


.g_630__nueah > .m-149_aovna .wizyk_699-cogl
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.g_630__nueah > .m-149_aovna .jpkb-18_vhhg
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.jjgxx-241_rrjim > .g_630__nueah > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.e_65-ko > .cgkg-438_dg > .eqf-184_psiip
{
	width: 280px;
}


.eqf-184_psiip > .haqs_68__a
{
    font-size: 16px;
    line-height: 180%;
}


.eqf-184_psiip > .haqs_68__a > b, .eqf-184_psiip > .haqs_68__a > h2, .eqf-184_psiip > .haqs_68__a > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.eqf-184_psiip > .haqs_68__a > ol
{
	padding-left: 20px;
}


main
{
	
}


.c_926-f
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.h_400__pbw
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.h_400__pbw > li
{
	display: inline-block;
}

.h_400__pbw > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.h_400__pbw > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.h_400__pbw > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.h_400__pbw > li.active > a
{
	color: #545454;
}




.gzsm-124_ndkwb 
{ 
	margin-bottom: 50px; 

}



.gzsm-124_ndkwb > .as-536_ja
{
	 padding: 30px;
	overflow: hidden;
}


.gzsm-124_ndkwb > .as-536_ja:after { display: table; content: ''; clear: both; }




.gzsm-124_ndkwb h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.gzsm-124_ndkwb h1 .xov_4__j
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.gzsm-124_ndkwb h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.gzsm-124_ndkwb h2:first-child
{
	padding-top: 0px;
}

.gzsm-124_ndkwb .as-536_ja > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.gzsm-124_ndkwb .as-536_ja > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.gzsm-124_ndkwb h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.gzsm-124_ndkwb h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.gzsm-124_ndkwb h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gzsm-124_ndkwb h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.as-536_ja ul { margin-top: 12px; }


.as-536_ja ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.as-536_ja ul.clear > li, .as-536_ja ol.clear > li 
{
	clear: both;
}

.as-536_ja ul.clear > li:after, .as-536_ja ol.clear > li:after { display: block; content: ''; clear: both; }


.as-536_ja ul.b-142_i
{
	margin-top: 0px !important;
}

.as-536_ja ul.b-142_i > li 
{
	margin-left: 0px !important;
}

.as-536_ja ol { margin-left: 20px; margin-top: 12px; }

.as-536_ja ol > li { padding-left: 6px;  margin-bottom: 12px;}


.as-536_ja ul.list-recomend
{
	
}

.as-536_ja ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.as-536_ja ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.as-536_ja ul.list-recomend > li .dscr_img .date, .as-536_ja ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.as-536_ja ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.as-536_ja .vgp_244__hc > .t-287_kdzct
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.as-536_ja .vgp_244__hc > .dwon_509-ybdqb
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.gzsm-124_ndkwb > .as-536_ja.c_926-f.vsx_813__h 
{
	margin-bottom: 50px;
}


.gzsm-124_ndkwb > .as-536_ja.c_926-f.vsx_813__h h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.vsx_813__h table.pi_10__iy th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.vsx_813__h table.pi_10__iy tfoot td b
{
	text-align: center;
}


.vsx_813__h table.pi_10__iy td
{
	width: 50%;
}


.gzsm-124_ndkwb table { border-collapse: separate; border-spacing: 3px; }

.gzsm-124_ndkwb td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.gzsm-124_ndkwb th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.pi_10__iy
{
	width: 100%;
}

table.pi_10__iy td
{
	padding: 0;
}

table.pi_10__iy a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.pi_10__iy a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.smpr_633-xffaw
{
	width: 100%;
}


table.smpr_633-xffaw th
{
	text-align: left;
	font-weight: bold;
}

table.smpr_633-xffaw th.bneu-732_diawp
{
	max-width: 200px;
}
table.smpr_633-xffaw th.voo-813_aigtn
{
	max-width: 100px;
}
table.smpr_633-xffaw th.zdrst_267-vhiw
{
	
}

table.smpr_633-xffaw td
{
	padding: 5px 10px;
}

table.smpr_633-xffaw tr.b_121-uu td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.smpr_633-xffaw tr.b_121-uu td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.smpr_633-xffaw tr.b_121-uu td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.smpr_633-xffaw tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.smpr_633-xffaw td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.mxwg_185-o.h_645-cs
{ 
	margin-bottom: 50px; 

}


.mxwg_185-o.h_645-cs h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.cw_239__hdh
{
	padding: 30px;
}


.mxwg_185-o ul
{
	display: block;
}

.mxwg_185-o ul.b-142_i > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.mxwg_185-o ul.b-142_i > li:after
{ display: table; content: ''; clear: both; }



.mxwg_185-o ul.b-142_i > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.mxwg_185-o ul.b-142_i > li:not(:last-child)
{
	padding-top: 30px;
}


.mxwg_185-o ul.b-142_i > li:last-child, .mxwg_185-o.b_779__nqe .as-536_ja ul > li:last-child
{
	margin-bottom: 0px;
}


.mxwg_185-o ul.b-142_i > li .om-249_l
{
	margin-bottom: 12px;
}

.mxwg_185-o ul.b-142_i > li .om-249_l > i
{
	font-size: 18px;
	font-style: italic;
}

.mxwg_185-o ul.b-142_i > li .jfego-316_iodwe
{
	float: left;
}


.mxwg_185-o ul.b-142_i > li .jfego-316_iodwe img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.mxwg_185-o ul.b-142_i > li .ko_670__oma
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.mxwg_185-o ul.b-142_i > li .item_rev
{
	display: none;
}

.mxwg_185-o .j-47_yugri
{
	margin-top: 20px;
	text-align: center;
}



.mxwg_185-o .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ek_798__rpiij.h_645-cs
{ 
	margin-bottom: 50px; 

}

.ek_798__rpiij.h_645-cs h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ek_798__rpiij.h_645-cs ul
{
	display: table;
	width: 100%;
}

.ek_798__rpiij.h_645-cs ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ek_798__rpiij.b_779__nqe .as-536_ja ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ek_798__rpiij ul > li:last-child, .ek_798__rpiij.b_779__nqe .as-536_ja ul > li:last-child
{
	margin-bottom: 0px;
}


.ek_798__rpiij ul > li .i_812__ipg
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.ek_798__rpiij ul > li .cxje-646_zkqh
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.ek_798__rpiij ul > li .cxje-646_zkqh > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ek_798__rpiij ul > li .bcsv_912__wviir
{
	margin-bottom: 12px;
}

.ek_798__rpiij ul > li .g_133__qdp
{
	color: #777777;
}



.ek_798__rpiij .jki-657_eybm
{
	margin-top: 20px;
	text-align: center;
}




.bhbe_690__qhdnj 
{ 
	margin-bottom: 50px;
}

.bhbe_690__qhdnj .qrrgj_556-c:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.bhbe_690__qhdnj .qrrgj_556-c 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.bhbe_690__qhdnj .qrrgj_556-c img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.bhbe_690__qhdnj .o_674-awi 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.sxwhw_326-ufbr
{
	display: block;
	line-height: 130%;

}

.sxwhw_326-ufbr > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.sxwhw_326-ufbr > div > dt
{
	display:inline-block;
}

.sxwhw_326-ufbr > div > dd
{
	display:inline;
}

.bhbe_690__qhdnj .fai_196__ibjd
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.bhbe_690__qhdnj h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jfi-102_ekk {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jfi-102_ekk > .bma-412_k
{
	display: table;
	width: 100%;
}


.jfi-102_ekk > .bma-412_k > *
{
	display: table-cell;
	vertical-align: top;
}


.jfi-102_ekk .g_630__nueah > img
{
	max-width: 400px;
}



.z_458__kgxap 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ngt_995-seh
{
	display: block;
	margin-right: 40px;
}


.ngt_995-seh li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ngt_995-seh li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ngt_995-seh li a:hover
{
	text-decoration: underline;
}

.djb_593__esyq { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.djb_593__esyq .h-155_zyidx
{
	display: block;
	text-decoration: none;
}

.djb_593__esyq .h-155_zyidx .xov_4__j
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.djb_593__esyq h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.djb_593__esyq .zc_520-wdz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.zc_520-wdz a
{
	color: #FFFFFF;
	text-decoration: none;
}

.zc_520-wdz a:hover
{
	text-decoration: underline;
}



.djb_593__esyq .wh_66__hzbt
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.djb_593__esyq .ubc_380__z
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.wyb_642__jodjp
{
	padding: 30px;
    overflow: hidden;
}


.wyb_642__jodjp > .o-615_iay
{
	float: right;
	width: 50%;
}

.wyb_642__jodjp > .o-615_iay > .kui_995-megm
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.wyb_642__jodjp > .o-615_iay > .kui_995-megm > .sxwhw_326-ufbr
{
	margin-top: 20px;
}

.wyb_642__jodjp > .va_993__mgkx
{
	float: left;
	width: 50%;
}

.wyb_642__jodjp > .va_993__mgkx form
{
	display: block;
	width: 100%;
}

.wyb_642__jodjp > .va_993__mgkx .l_598-de
{
	margin-top: 20px;
}

.wyb_642__jodjp > .va_993__mgkx .ehaa_119-crg
{
	display: none;
}


.wyb_642__jodjp > .va_993__mgkx .l_598-de label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.wyb_642__jodjp > .va_993__mgkx .l_598-de input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.wyb_642__jodjp > .va_993__mgkx .l_598-de textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.wyb_642__jodjp > .va_993__mgkx .l_598-de .afha-109_mcjff {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.wyb_642__jodjp > .va_993__mgkx .fios_58-fhz
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jbp-691_kdudy { width: 100%; }
	
.lyiot_210__dzcu { text-align: center; }
	
	
	
	
.lyiot_210__dzcu .jx_244__uqz
	{
		
		
	}

	
	

	
	
	
	.n_423-rxpje
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.n_423-rxpje > a
{
	
}

	
.n_423-rxpje > a.kcqdh_327-be
{
	margin-right: 0px;
}
	
.n_423-rxpje > a > div
{
    width: 24px;
	height: 24px;
}

.n_423-rxpje > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.n_423-rxpje > a.op-864_cq > div > span
{
	
}

.n_423-rxpje > a.kcqdh_327-be > div > span
{
	
}


.n_423-rxpje > span.dn_169__hqyw
{
	display: none;
}
	

	
	
	.m_869-pdh
	{
		width: auto;
	}
	
	
	.fagm_597-iy
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr:not(.active)
	{
		position: relative;
	}
	
	
		.fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.cf_598-iyu > .bgacd_913-dadr > .zp-88_izf
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu
	{
		
		display: none;
	}
	


.fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr.active > .dbhmo-688_abdu
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu > ul
{
	display: block;
	max-height:300px;
}

.fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu > ul > li
{
	
}
	
	
.fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu > ul > li:after 
{ display: table; content: ''; clear: both; }	

.fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu > ul > li > a > .nwc-945_jbvp
{
	font-size: 14px;	
}
	
	
	
.cf_598-iyu > .bgacd_913-dadr > .zp-88_izf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.cf_598-iyu > .bgacd_913-dadr.active > .zp-88_izf > *
{
	font-size: 16px;
}	
		
.cf_598-iyu > .bgacd_913-dadr:not(.active) > .zp-88_izf > .yq-714_zlfo
{
	display: none;
}
	
	
	
.fagm_597-iy .o_494__acczk
{
	width: 24px;
}

.fagm_597-iy .o_494__acczk > .ftya-372_hdu
{
	width: 24px;
	height: 24px;
}
	
	
.fagm_597-iy .bgacd_913-dadr:not(.active) .o_494__acczk > .ftya-372_hdu
{
	margin-left: 0px;
}

.fagm_597-iy .bgacd_913-dadr.active .o_494__acczk > .ftya-372_hdu
{
	border:1px solid #171717;
}

.fagm_597-iy .o_494__acczk > .ftya-372_hdu > img
{
	height: 24px;
}
	

.lyiot_210__dzcu .jx_244__uqz > .a_47-eql
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jx_244__uqz .dy-14_dx
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.fagm_597-iy.nhzcx_240__cdjf
	{
		float: none;
	}
	
.fagm_597-iy.nhzcx_240__cdjf > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.fagm_597-iy .om-249_l
	{
		line-height: 18px;
	}
	
	.fagm_597-iy .o_494__acczk > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.fagm_597-iy .o_494__acczk > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.e_65-ko {
    padding: 30px 20px;
	}
	
	.e_65-ko > .cgkg-438_dg
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.e_65-ko > .cgkg-438_dg > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.e_65-ko > .cgkg-438_dg > .jjgxx-241_rrjim
	{
		padding-top: 10px
	}
	
	.e_65-ko > .cgkg-438_dg > .ibndf_129-je
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ibndf_129-je > .yuc_3__nhesp
	{
		margin: 20px 0px 0px 0px;
	}
	
	.jjgxx-241_rrjim > .g_630__nueah > img
	{
		max-width: none;
		width: 100%;
	}
	
	.e_65-ko > .cgkg-438_dg > .eqf-184_psiip
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jbp-691_kdudy
	{
		margin-top: 30px;
	}
		
	.gzsm-124_ndkwb { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.gzsm-124_ndkwb h2 { padding-bottom:20px; }
	.gzsm-124_ndkwb > .as-536_ja
	{
		padding: 20px;
	}

	.gzsm-124_ndkwb p + h2 { }
	.gzsm-124_ndkwb ul { }
	.gzsm-124_ndkwb li { }
	.gzsm-124_ndkwb table { width: 100% !important; }
	
	.gzsm-124_ndkwb img { max-width: 100% !important; }
	

	.mxwg_185-o.h_645-cs
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.mxwg_185-o.h_645-cs h2
	{
		padding-bottom: 20px;
	}
	
	.mxwg_185-o.h_645-cs ul
	{
		display: block;
	}
	
	.mxwg_185-o.h_645-cs ul > li
	{
		display: block;
		width: 100%;
	}
	
	.mxwg_185-o.h_645-cs ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.mxwg_185-o ul.b-142_i > li > .jfego-316_iodwe
	{
		float: none !important;
	}
	
	.mxwg_185-o ul.b-142_i > li > .ko_670__oma
	{
		padding: 0px;
	}
	
	
		.ek_798__rpiij.h_645-cs
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ek_798__rpiij.h_645-cs h2
	{
		padding-bottom: 20px;
	}
	
	.ek_798__rpiij.h_645-cs ul
	{
		display: block;
	}
	
	.ek_798__rpiij.h_645-cs ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ek_798__rpiij.h_645-cs ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ek_798__rpiij.h_645-cs ul > li .ko_670__oma
	{
		padding: 0px;
	}
	
	.cw_239__hdh
	{
		    padding: 20px;
	}
	
	
	.bhbe_690__qhdnj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.bhbe_690__qhdnj h2
	{
		padding-bottom: 20px;
		
	}
	
	.bhbe_690__qhdnj .qrrgj_556-c
	{
		padding: 20px;
	}
	
	.bhbe_690__qhdnj .qrrgj_556-c img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.bhbe_690__qhdnj .fai_196__ibjd
	{
		padding-left: 0px;
	}
	
	
	
	
	.jfi-102_ekk
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jfi-102_ekk > .bma-412_k
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.bma-412_k > .cw-721_wlci
	{
		display: block;
	}
	
	.bma-412_k > .xv_740-jwlsw
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.bma-412_k > .xv_740-jwlsw > .g_630__nueah
	{
		
	}
	
	
	.yuc_3__nhesp.l_591__aujnh
	{
		margin-right: 0;
	}
	
	
	.yuc_3__nhesp.l_591__aujnh .i-87_jfkyr > input
	{
		max-width: none;
	}
	
	.yuc_3__nhesp.l_591__aujnh .dwa_992-a
	{
		max-width: none;
	}
	
	
	.g_630__nueah > .m-149_aovna.cfcp_104-tcc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.djb_593__esyq
	{
		text-align: center;
	}
	
	.ngt_995-seh
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ngt_995-seh li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ngt_995-seh li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.h_400__pbw
	{
		margin-left: 20px !important;
		
	}
	
	.h_400__pbw > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.gzsm-124_ndkwb table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.pi_10__iy a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.gzsm-124_ndkwb > .as-536_ja.wsfkc_34__nvijj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.as-536_ja ul.list-recomend > li
{
	display: block;
}
	
.wyb_642__jodjp > .va_993__mgkx
{
	width: 100%;
	float: none;
}
	
.wyb_642__jodjp > .o-615_iay
{
	width: 100%;
	float: none;
}

.wyb_642__jodjp > .o-615_iay > .kui_995-megm
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.wwawg_435-w, .awg_330-lfd, .vese-636_n
{
	
}

body.awg_330-lfd .jbp-691_kdudy
{
	width: 800px;
}

body.awg_330-lfd section.jbp-691_kdudy
{
	margin-top: 50px;
}

body.awg_330-lfd .n_423-rxpje > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.awg_330-lfd .n_423-rxpje > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.awg_330-lfd .lyiot_210__dzcu .p-846_h 
{
	margin: 0;
	margin-left: 20px;
}

body.awg_330-lfd .lyiot_210__dzcu .jx_244__uqz
{
	padding: 10px 0 10px 0px; 
}

body.awg_330-lfd .jx_244__uqz .dy-14_dx
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.awg_330-lfd .jx_244__uqz > .a_47-eql
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.awg_330-lfd .fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu > ul > li > a > .e-585_u > .pnudp-860_tfr
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.awg_330-lfd .fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu > ul > li > a > .e-585_u > .pnudp-860_tfr > img
{
	height: 22px;
}

body.awg_330-lfd .fagm_597-iy .o_494__acczk > .ftya-372_hdu
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.awg_330-lfd .bgacd_913-dadr.active .o_494__acczk > .ftya-372_hdu
{
	border: none;
}

body.awg_330-lfd .fagm_597-iy .o_494__acczk > .ftya-372_hdu > img
{
	height: 24px;
}

body.awg_330-lfd .e_65-ko 
{
	padding:50px 0px;
}

body.awg_330-lfd .yuc_3__nhesp > h4.brog-601_b
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.awg_330-lfd .yuc_3__nhesp .dwa_992-a
{
	border-radius: 0px;
}

body.awg_330-lfd .g_630__nueah > .m-149_aovna
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.awg_330-lfd .g_630__nueah > .m-149_aovna
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.awg_330-lfd .g_630__nueah > .m-149_aovna .wizyk_699-cogl
{
	top: -20px;
}


body.awg_330-lfd .g_630__nueah > .m-149_aovna .jpkb-18_vhhg
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.awg_330-lfd .eqf-184_psiip
{
	background-color: #FFFFFF;
}


body.awg_330-lfd .eqf-184_psiip > .haqs_68__a
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.awg_330-lfd .eqf-184_psiip > .haqs_68__a > div
{
	padding: 0px 30px;
}


body.awg_330-lfd .eqf-184_psiip > .haqs_68__a b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.awg_330-lfd .eqf-184_psiip > .haqs_68__a h2, body.awg_330-lfd .eqf-184_psiip > .haqs_68__a h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.awg_330-lfd .ek_798__rpiij.h_645-cs ul > li
{
	padding: 0px 10px 10px 10px;
}


body.awg_330-lfd .ngt_995-seh
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.awg_330-lfd .ngt_995-seh ul
{
	display: table;
    margin: 0 auto;
}
body.awg_330-lfd .ngt_995-seh ul li
{
	line-height: 38px;
}

body.awg_330-lfd .ngt_995-seh ul li:first-child
{
	margin-left: 0px;
}

body.awg_330-lfd .ngt_995-seh ul li:last-child
{
	margin-right: 0px;
}

body.awg_330-lfd .djb_593__esyq
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.awg_330-lfd .djb_593__esyq .zc_520-wdz
{
	color: #777777; 
}


body.awg_330-lfd .imgblock
{
	max-width: 740px;
}


body.awg_330-lfd .o-615_iay .imgblock
{
	max-width: 740px;
}

body.awg_330-lfd .ek_798__rpiij ul > li .cxje-646_zkqh > img
{
	max-width: 224px;
}


body.awg_330-lfd .jfi-102_ekk .g_630__nueah > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.awg_330-lfd .jbp-691_kdudy
{
	width: 100%; 
}

	body.awg_330-lfd .e_65-ko {
    padding: 30px 12px;
	}

	body.awg_330-lfd .eqf-184_psiip > .haqs_68__a
	{
		padding: 30px 0px;
	}

	body.awg_330-lfd section.jbp-691_kdudy
	{
		margin-top: 30px;
	}


	body.awg_330-lfd .gzsm-124_ndkwb > .as-536_ja
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.awg_330-lfd .mxwg_185-o.h_645-cs
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.awg_330-lfd .ek_798__rpiij.h_645-cs
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.awg_330-lfd .bhbe_690__qhdnj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.awg_330-lfd .jfi-102_ekk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.awg_330-lfd .bma-412_k > .xv_740-jwlsw
	{
		margin-top: 50px;
	}

body.awg_330-lfd .fagm_597-iy .o_494__acczk > .ftya-372_hdu
{
	width: 28px;
	height: 28px;
}

body.awg_330-lfd .fagm_597-iy .o_494__acczk > .ftya-372_hdu > img
{
	height: 28px;
}
	
	
body.awg_330-lfd .fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu > ul > li > a > .e-585_u > .pnudp-860_tfr
{
	width: 24px;
    height: 24px;
}


body.awg_330-lfd .fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu > ul > li > a > .e-585_u > .pnudp-860_tfr > img
{
	height: 24px;
}

	
body.awg_330-lfd .cf_598-iyu > .bgacd_913-dadr > .zp-88_izf
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.awg_330-lfd .fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu > ul > li > a
{
	padding-top: 16px;
}
	
	
body.awg_330-lfd .fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.awg_330-lfd .fagm_597-iy > .cf_598-iyu > .bgacd_913-dadr > .dbhmo-688_abdu > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.awg_330-lfd .ngt_995-seh ul li
{
	line-height: 20px;
}
	
body.awg_330-lfd .djb_593__esyq
{
	margin-top: 30px;
}

	
body.awg_330-lfd .ek_798__rpiij.h_645-cs ul > li
{
	padding: 0px;
}

	
}

